 body {
     font-family: "微软雅黑", Simsun, STHeiti, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Microsoft Yahei", Tahoma, sans-serif, Helvetica;
     font-size: 18px;
     color: #333333;
     min-width: 1200px;
 }

 .w {
     width: 1200px;
     margin: 0 auto;
 }

 .header {
     padding: 20px 0
 }

 .header h1 {
     float: left;
 }

 .header-right {
     padding-top: 40px;
     float: left;
     padding-left: 20px
 }

 .header-right p {
     float: left;
 }

 .header-right span {
     float: left;
     margin-top: 8px;
     font-size: 14px;
 }

 .header-right span.wb {
     margin: 0px;
     padding-right: 21px;
 }

 .header-right span.wx {
     margin: 0px;
     padding-right: 20px;
 }

 .header-right span a {
     font-size: 14px;
     color: #666
 }

 .header-right span.on a {
     color: #E60013;
     font-weight: 600;
 }

 .header-right p i {
     display: inline-block;
     width: 16px;
     font-size: 14px;
     text-align: center;
 }

 .search {
     position: relative;
     float: right;
     width: 135px;
     height: 30px;
     margin-left: 10px;
     border: 1px solid #E2E0E0;
     border-radius: 30px;
 }

 .search .form .text {
     width: 80px;
     border: 0;
     margin: 5px 0 5px 15px;
 }

 .search .form .button {
     position: absolute;
     right: 15px;
     top: 3px;
     width: 25px;
     height: 25px;
 }

 .nav {
     width: 100%;
     height: 68px;
     background-color: #e60013;
 }

 .nav ul {
     width: 1200px;
     margin: 0 auto
 }

 .nav ul li {
     float: left;
     padding-right: 20px;
     line-height: 65px;
 }

 .nav ul li a {
     color: #fff;
     font-size: 24px;
 }

 .main {
     width: 1200px;
     margin: 0px auto;
 }

 .main .pic {
     margin: 30px 0 20px 0
 }

 .main .pic img {
     width: 1200px;
     height: 204px;
 }

 .szyw h3 {
     padding: 21px 0;
     text-align: center;
     overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis;
 }

 .szyw h3 a {
     font-size: 40px;
     /* line-height: 56px; */
     font-weight: normal
 }

 .slideBoxsamll {
     width: 786px;
     height: 442px;
     margin-top: 20px;
     overflow: hidden;
     position: relative;
     float: left;
 }

 .slideBoxsamll .hd {
     height: 15px;
     overflow: hidden;
     position: absolute;
     right: 43px;
     bottom: 20px;
     z-index: 1;
 }

 .slideBoxsamll .hd ul {
     overflow: hidden;
     zoom: 1;
     float: left;
 }

 .slideBoxsamll .hd ul li {
     float: left;
     margin-right: 12px;
     width: 10px;
     height: 10px;
     line-height: 10px;
     text-align: center;
     background: #fff;
     cursor: pointer;
     border-radius: 50%;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
 }

 .slideBoxsamll .hd ul li.on {
     background: #e60013;
     color: #fff;
 }

 .slideBoxsamll .bd {
     height: 442px;
     width: 100%;
     position: relative;
 }

 .slideBoxsamll .bd li {
     zoom: 1;
     vertical-align: middle;
     position: relative;
 }

 .slideBoxsamll .bd img {
     width: 786px;
     height: 442px;
     display: block;
 }

 .slideBoxsamll .bd li span {
     display: block;
     position: absolute;
     bottom: 0;
     width: 776px;
     height: 56px;
     padding-left: 10px;
     line-height: 56px;
     font-size: 20px;
     background: url(txj_2020.png) left center repeat;
     color: #fff;
 }

 .szyw {
     padding-bottom: 30px;
 }

 .szywlist {
     width: 373px;
     margin-top: 20px;
     float: right;
 }

 .szlist h4 {
     font-size: 22px;
     line-height: 30px;
     font-weight: normal;
     padding-bottom: 19px;
 }

 .szlist h4 a {
     font-size: 22px;
     line-height: 30px;
 }

 .szlist ul li {
     font-size: 18px;
     overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis;
     padding-bottom: 19px;
 }

 .szlist ul li a {
     font-size: 18px;
 }

 .yw {
     margin-top: 20px
 }

 .yw li:last-child {
     padding-bottom: 0;
 }

 .tbtj {
     height: 330px;
     margin-bottom: 40px;
     background: #f5f5f5;
 }

 .tbtj h2 {
     width: 74px;
     height: 330px;
     float: left;
     background: #e60013;
 }

 .tbtj h2 a {
     font-size: 32px;
     color: #fff;
     padding: 65px 20px 0 20px;
     display: block;
     font-weight: normal;
     line-height: 45px;
 }

 .tbtjbox .bd {
     margin-left: 40px
 }

 .tbtjbox .bd li .pics img {
     width: 330px;
     height: 185px;
 }

 .tbtjbox {
     width: 1125px;
     position: relative;
     float: left;
     padding-top: 27px;
     height: 300px;
     overflow: hidden;
 }

 .tbtjbox ul li {
     position: relative;
     float: left;
     width: 330px;
     margin-right: 30px;
 }

 .tbtjbox .als-prev {
     left: 10px
 }

 .tbtjbox .als-prev, .als-next {
     position: absolute;
     top: 50%;
     width: 17px;
     height: 33px;
     z-index: 99;
     cursor: pointer;
     margin-top: -17px
 }

 .tbtjbox .als-prev, .als-next img {
     width: 17px;
     height: 32px;
 }

 .tbtjbox .als-next {
     right: 8px
 }

 .tbtjbox ul li p {
     font-size: 16px;
     margin: 12px 0;
     font-weight: 700;
     line-height: 22px;
     color: #333
 }

 .tbtjbox ul li p a {
     font-weight: 600;
 }

 .tbtjbox ul li .desc p {
     line-height: 20px;
     font-weight: 400;
 }

 .desc span {
     padding-left: 10px
 }

 .desc span a {
     color: #e60013
 }

 .ggtbox {
     width: 100%;
     height: 108px;
     background: #E2E0E0;
     margin-bottom: 20px;
     position: relative;
 }

 .ggtbox i img {
     position: absolute;
     display: block;
     width: 48px;
     height: 30px;
     right: 0;
     bottom: 0;
 }

 .listcenter {
     margin-bottom: 40px;
 }

 .gxsp {
     width: 370px;
     height: 620px;
     float: left;
     margin-right: 42px;
     border: 1px solid #E2E0E0;
 }

 .gxsp h3 {
     height: 40px;
     margin: 10px 20px;
     border-bottom: 1px solid #E2E0E0;
     font-weight: normal;
 }

 .gxsp H3 A {
     float: left;
 }

 .gxsplist .first {
     margin-bottom: 20px;
     position: relative;
 }

 .gxsplist .first img {
     width: 330px;
     height: 185px;
     padding-bottom: 10px;
 }

 .gxsplist .first i {
     position: absolute;
     width: 32px;
     height: 32px;
     left: 10px;
     bottom: 41px;
 }

 .gxsplist .first i img {
     width: 32px;
     height: 32px;
 }

 .gxsplist {
     margin: 0 17px 0 20px
 }

 .gxsplist p {
     font-size: 16px;
     font-weight: 500;
 }

 .gxsplist ul li {
     height: 88px;
     margin-bottom: 20px;
     position: relative;
 }

 .gxsplist ul li img {
     width: 157px;
     height: 88px;
     float: left;
 }

 .gxsplist ul li h5 {
     float: left;
     width: 166px;
     padding-left: 10px;
 }

 .gxsplist ul li i {
     position: absolute;
     width: 32px;
     height: 32px;
     left: 10px;
     bottom: 10px;
 }

 .gxsplist ul li i img {
     width: 32px;
     height: 32px;
 }

 .gxtxlist {
     width: 370px;
     height: 615px;
     float: left;
     border: 1px solid #E2E0E0;
     margin-right: 42px;
     padding-bottom: 7px;
 }

 .gxtxlist .hd {
     margin: 12px 20px 0 20px;
     height: 41px;
     border-bottom: 1px solid #E2E0E0;
 }

 .gxtxlist .hd ul li {
     height: 42px;
     font-size: 30px;
     float: left;
     margin-right: 15px;
 }

 .gxtxlist .hd ul li a {
     font-size: 30px;
 }

 .gxtxlist .hd ul li.on a {
     display: inline-block;
     height: 39px;
     border-bottom: 3px solid #e60013;
 }

 .listlbrgtcon ul {
     margin: 0px 20px;
 }

 .listlbrgtcon ul:first-child {
     padding-bottom: 10px;
     border-bottom: 1px solid #E2E0E0;
 }

 .listlbrgtcon li {
     height: 24px;
     font-size: 18px;
     overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis;
     padding-bottom: 10px;
 }

 .listlbrgtcon ul li:first-child {
     height: 21px;
     line-height: 20px;
 }

 .listlbrgtcon ul li:first-child a {
     font-weight: 600;
     height: 21px;
     line-height: 21px;
 }

 .listlbrgtcon li a {
     font-size: 18px;
     height: 24px;
     display: block;
     overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis;
     font-weight: 400;
 }

 .djzc {
     width: 370px;
     height: 615px;
     float: right;
     border: 1px solid #E2E0E0;
     padding-bottom: 7px;
 }

 .djzc h3 {
     width: 100%;
     height: 54px;
     line-height: 54px;
     text-align: center;
     font-weight: normal;
 }

 .djzc h3 a {
     font-size: 30px;
     color: #fff
 }

 .djzc h3 img {
     width: 370px;
     height: 54px;
     vertical-align: top;
 }

 .common {
     width: 370px;
     height: 420px;
     margin-right: 42px;
     margin-bottom: 20px;
     float: left;
     border: 1px solid #E2E0E0
 }

 .common h3 {
     margin: 12px 19px 0 20px;
     height: 41px;
     border-bottom: 1px solid #E2E0E0;
     font-weight: normal;
 }

 .common h3 a {
     float: left;
     height: 40px;
     border-bottom: 3px solid #e60013;
     font-size: 30px;
     /*  */
     /* font-weight: 500; */
 }

 .piccommon h3 a {
     border-bottom: none;
 }

 .common h3#hlw a {
     border-bottom: none;
 }

 .common .first {
     height: 187PX;
     margin: 10px 19px 0 20px;
     position: relative;
 }

 .common .first img {
     width: 330px;
     height: 187px;
 }

 .common .first p {
     width: 320px;
     height: 41px;
     line-height: 41px;
     font-size: 18px;
     color: #fff;
     padding-left: 10px;
     position: absolute;
     bottom: 0;
     left: 0;
     background: rgba(126, 122, 114, .3) left center repeat;
 }

 .common .newslist {
     padding: 10px 19px 3px 20px;
 }

 .common .newslist li {
     font-size: 18px;
     margin-bottom: 10px;
     height: 21px;
     line-height: 20px;
     overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis;
 }

 .common .newslist li a {
     font-size: 18px;
     display: block;
     height: 21px;
     overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis;
     line-height: 20px;
 }

 .common .newslist li:first-child a {
     font-weight: 600;
 }

 .piccommon .newslist li:first-child a {
     font-weight: normal;
 }

 span.more {
     float: right;
     background: url("more_2020.jpg") left center no-repeat;
     background-size: 16px 16px;
     margin-top: 11px
 }

 span.more a {
     width: 32px;
     height: 22px;
     font-size: 16px;
     line-height: 24px;
     color: #333333;
     padding-left: 19px;
     border-bottom: none;
 }

 .piccommon {
     width: 370px;
     margin-right: 0;
 }

 .piccommon .pics {
     margin: 20px 18px 20px 18px
 }

 .firstpic {
     float: left;
     width: 152px;
 }

 .piccommon .pics h4 a {
     margin-top: 10px;
 }

 .piccommon .pics a {
     float: left;
     width: 152px;
     font-size: 18px;
 }

 .piccommon .pics img {
     width: 152px;
     height: 86px;
 }

 .piccommon .pics .firstpic:first-child {
     margin-right: 30px;
 }

 .piccommon .pics a h4 {
     margin: 10px 0 20px 0;
     font-size: 18px;
     font-weight: 600;
 }

 .hlwnews {
     padding-bottom: 9px;
 }

 .hlwnews li {
     height: 24px;
     line-height: 20px;
     margin: 0 15px;
     padding-bottom: 20px;
     overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis;
     font-size: 18px;
 }

 .hlwnews li a {
     display: block;
     font-size: 18px;
     height: 24px;
     line-height: 20px;
 }

 .piccommon .zhhd a {
     display: block;
     width: 100%;
     margin: 0;
 }

 .piccommon .zhhd img {
     width: 100%;
     height: 75px;
     margin-bottom: 10px;
 }

 .piccommon .zhhd {
     margin-bottom: 0 !important;
 }

 .piccommon .newslist {
     padding-top: 0px !important;
 }

 @media screen and (max-width: 750px) {
     body {
         min-width: 320px;
         max-width: 750px;
         margin: 0 auto !important;
         font-family: Arial, Helvetica;
         color: #000;
         background: #fff;
         overflow-x: hidden;
         -webkit-tap-highlight-color: transparent;
         font-size: 0 !important;
     }
     .w {
         width: 100%;
         overflow: hidden;
     }
     .main {
         width: 100%;
         overflow: hidden;
     }
     .header {
         padding: 20px 0 10px 10px
     }
     .header h1 {
         float: left;
     }
     .header h1 img {
         width: 6.32rem;
         height: 1.626667rem;
     }
     .header-right {
         float: left;
         padding-top: 0.810811rem;
         padding-left: 0;
     }
     .header-right p {
         float: left;
     }
     .header-right p img {
         width: 0.853333rem;
         height: auto;
     }
     .header-right p span.wb {
         padding-left: 0.586667rem;
         padding-right: 0;
     }
     .header-right p span.wx {
         padding-left: 0.533333rem;
         padding-right: 0;
     }
     .nav {
         padding: 0 10px;
         box-sizing: border-box;
         position: relative;
         height: 1.28rem;
     }
     .nav ul.navshow {
         width: 8.426667rem;
         height: 1.28rem;
         float: left;
         margin: 0;
         overflow: hidden;
     }
     .nav ul.navshow li {
         padding: 0 0.266667rem 0 0;
         height: 1.28rem;
         line-height: 1.28rem;
     }
     .nav ul.navshow li:last-child {
         padding-right: 0
     }
     .nav ul.navshow li a {
         font-size: 18px;
     }
     .menu {
         float: right;
         margin: 0.373333rem 0 0 0
     }
     .menu img {
         width: 20px;
         height: 20px;
     }
     #overlay {
         background: #000;
         filter: alpha(opacity=50);
         opacity: 0.5;
         position: fixed;
         top: 0px;
         left: 0px;
         width: 100%;
         height: 100%;
         z-index: 9;
         display: none;
     }
     ul.navbox {
         display: none;
         position: absolute;
         z-index: 10;
         top: 1.216216rem;
         right: 0;
         /* background-color: rgba(9, 48, 126, 0.9); */
         background-color: #e60013;
         opacity: .8;
         width: 70%;
         display: none;
     }
     ul.navbox li {
         float: none;
         height: 1.28rem;
         padding: 0 0.540541rem;
         line-height: 1.28rem;
         border-bottom: 1px solid #E2E0E0;
     }
     ul.navbox li a {
         font-size: 0.486486rem;
     }
     .szyw h3 {
        padding: 0 0.266667rem;
        white-space: normal;
        line-height: 0.666667rem;
    }
 
    .szyw {
        padding-bottom: 0.533333rem;
    }
   
     .szyw h3 {
         padding: 0 0.266667rem;
         white-space: normal;
         line-height: 0.666667rem;
     }
     .szyw h3 a {
         font-size: 0.486486rem;
         line-height: 0.666667rem;
         font-weight: 700;
     }
     .szyw {
         padding-bottom: 0.533333rem;
     }
     .szywph h4 {
         font-weight: normal;
         border-bottom: 1px solid #E2E0E0;
         white-space: normal;
         font-weight: 700;
         padding: 0.133333rem 0 0 0;
         text-align: left;
     }
     .szywph h4 a {
         display: block;
         height: 0.64rem;
         line-height: 0.64rem;
         font-size: 0.453333rem;
         margin-bottom: 0.133333rem;
     }
     .szywph ul li {
         margin-top: 0.133333rem;
         border-bottom: 1px solid #E2E0E0;
         padding:0  0.266667rem
     }
     .szywph ul li a {
         display: block;
         margin-bottom: 0.133333rem;
         line-height: 0.64rem;
         font-size: 0.453333rem;
     }
     .szywph h3 {
        font-weight: normal;
        border-bottom: 1px solid #E2E0E0;
        white-space: normal;
        font-weight: normal;
        padding: 0.133333rem 0.266667rem 0 0.266667rem;
        text-align: left;
    }
    .szywph h3 a {
        display: block;
        height: 0.64rem;
        line-height: 0.64rem;
        font-size: 0.486486rem;
        margin-bottom: 0.133333rem;
    }
    .szywph ul li {
        margin-top: 0.133333rem;
        border-bottom: 1px solid #E2E0E0;
    }
    .szywph ul li a {
        display: block;
        margin-bottom: 0.133333rem;
        line-height: 0.64rem;
        font-size: 0.453333rem;
       
    }
     .search {
         margin: 0.266667rem;
         width: 9.466667rem;
         height: 0.64rem;
         border: 1px solid #b3b3b3
     }
     .search .form .text {
         width: 85%;
         margin: 0.08rem 0.16rem;
         font-size: 0.378378rem;
         color: #A7A7A7;
         text-align: center; 
         /* font-weight: 600; */
     }
     .search .form .button {
         width: 0.506667rem;
         height: 0.533333rem;
         top: 0.026667rem
     }
     .szywpic {
         padding-top: 0.266667rem
     }
     .turn {
         width: 100%;
         height: 5.626667rem;
         border: none;
         position: relative;
         overflow: hidden;
     }
     .turn-pic li {
         position: absolute;
         top: 0px;
         left: 0px;
         filter: alpha(opacity=0);
         opacity: 0;
     }
     .turn-pic li img {
         width: 100%;
         height: 5.626667rem;
         overflow: hidden;
     }
     .turn-bg {
         width: 100%;
         height: 1.066667rem;
         overflow: hidden;
         background: url(txtbj_03_2020.jpg) left center repeat-x;
         position: absolute;
         z-index: 2;
         bottom: 0;
     }
     .turn-tit {
         font-size: 12px;
     }
     .turn-tit a {
         color: #fff;
         text-decoration: none;
     }
     .turn-tit a:hover {
         color: #018dd2;
         text-decoration: none;
     }
     .turn-tit li {
         position: absolute;
         z-index: 3;
         bottom: -20px;
         left: 10px;
         font-weight: 700;
     }
     .turn-btn {
         position: absolute;
         z-index: 3;
         font-size: 12px;
         color: #fff;
         bottom: 8px;
         right: 10px;
     }
     .turn-btn .lb, .turn-btn .rb {
         width: 6px;
         height: 9px;
         overflow: hidden;
         position: absolute;
         top: 3px;
         left: -10px;
         cursor: pointer;
     }
     .turn-btn .rb {
         background-position: -6px 0;
         left: 21px;
     }
     .turn-btn span {
         text-align: center;
         font-size: 0.453333rem;
         letter-spacing: 5px;
     }
     .szywlist {
         width: 100%;
         box-sizing: border-box;
        
         margin-top: 0.133333rem
     }
     .szlist ul li {
         padding: 0 0.27027rem;
         border-bottom: 1px solid #E2E0E0;
         white-space: normal;
         line-height: normal;
     }
     .szlist ul li a {
         font-size: 0.459459rem;
         display: block;
         padding: 0.135135rem 0 0.27027rem 0
     }
     p.commonly {
         height: 14px;
         line-height: 14px;
         font-size: 0.27027rem;
         color: #a7a7a7;
         padding-bottom: 0.133333rem ;
         font-weight: normal;
     }
     p.commonly span {
         font-size: 0.27027rem;
         color: #a7a7a7;
     }
     p.commonly span.time {
         float: right;
     }
     .tbtj {
         height: inherit;
         margin-bottom: 0;
         background: #fff;
     }
     h2.phonecommon {
         width: 100%;
         height: 44px;
         float: inherit;
         background: #efefef;
     }
     h2.phonecommon a {
         height: 44px;
         line-height: 44px;
         width: 82px;
         color: #fff;
         padding: 0;
         text-align: center;
         display: inline-block;
         font-size: 0.486486rem;
         font-weight: 700;
         background: #e60013;
     }
     .phonelist {
         width: 100%;
         margin-bottom: 0.405405rem;
     }
     .phonelist li {
         position: relative;
         padding: 0.266667rem 0.266667rem 0 0.266667rem;
         border-bottom: 1px solid #E2E0E0;
     }
     .phonelist li img {
         width: 3.28rem;
         height: 1.84rem;
         float: left;
     }
     .phonelist li a {
         display: block;
         width: 100%;
         font-size:0.413rem
       
     }
     .phonelist li h3 {
         float: right;
         width: 5.92rem;
         font-size: 0.413rem;
         margin-left: 0.266667rem;
         padding-bottom: 0.133333rem 
     }
     .phonelist li i{position: absolute;left:15px; bottom:30px}
     .phonelist li i img{width: 0.853333rem; height: 0.853333rem;}
     li.other img {
         width: 100%;
         height: 5.405405rem;
        
     }
     .phonelist li.other h3 {
         float: inherit;
         width: 100%;
         font-size: 0.413rem;
         margin-left: 0;
         line-height: 0.586667rem;
     }
     .phonelist li.other .piclist img {
         padding: 0 0 0.133333rem 0;
         width: 3.066667rem;
         height: 1.733333rem;
         margin-right: 0.133333rem;
     }
     .phonelist li.other .piclist img:last-child {
         margin-right: 0;
     }
     .footer-top p {
         width: 100%
     }
     .phonelist li.firstlist h3{width:100%}
     .phonelist li .txt{
         padding-bottom: 5px;
     }
  
 }